if not exists(select 1 from syscolumns where id = object_id('RC_CONC_PDV_VD_TEF_CONCILIADO') and name = 'PERC_TAXA')
begin
ALTER TABLE dbo.RC_CONC_PDV_VD_TEF_CONCILIADO ADD
	PERC_TAXA money NULL,
	DT_PREV_PAGAMENTO DATETIME NULL

ALTER TABLE dbo.RC_CONC_PDV_VD_TEF_CONCILIADO ADD CONSTRAINT
	DF_RC_CONC_PDV_VD_TEF_CONCILIADO_PERC_TAXA DEFAULT 0 FOR PERC_TAXA
end